/*NAVBAR*/

header {
    width: 100%;
    height: 60px;
    background-color: #fff;
    /*text-align: center;*/
    position: fixed;
    top: 0;
    box-shadow: 0px 0px 13px 0px #878787;
    z-index: 2;
}
header h1 {
    text-align: left;
    position: absolute;
    font-weight: initial;
    margin-top: 21px;
}
nav {
    text-align: center;
}
.burger {
    height: 28px;
    float: right;
    margin: 18px 15px 0 0;
}

#close {
    font-size: 32px;
    font-weight: bold;
    top: 20px;
    right: 15px;
    color: #fff;
    position: fixed;
    text-decoration: none;
    /*display: none;*/
}
nav, .close {
    display: none;
}
span a {
    display: block;
    width: 100%;
    height: 100%;
    cursor: default;
}
/* Create an active/current tablink class */
.tab li .active {
    background-color: #0D5AA7;
}
.tab li:hover {
    background-color: #3278c6;
    color: dimgrey;
}
ul li ul{
    display: none;
    /*box-shadow: 0px 1px 2px #ccc;*/
    /*background-color: darkgrey;*/
    width: 100%;
    padding: 0;
    /*position: absolute;*/
    margin: auto;
    background-color: transparent;
}
/*.hiddenMenu {*/
/*    width: 100%;*/
/*}*/
.hiddenMenu > a::after  {
    content: "  ▼";
    font-size: 14px;
    margin-bottom: 5px;
}
li:hover {
    background-color: #787171;
    /*font-weight: bold;*/
    /*display: block;*/
    /*position: relative;*/
    /*height: 100%;*/
}
li:hover ul {
    display: block;
    position: relative;
    margin: 0;
}
header nav ul li {
    /*margin: 0;*/
    /*width: 120px;*/
    height: 80px;
    display: inline-block;
    top: 10px;
    background-color: transparent;
    /*padding: 20px 0;*/
}
ul {
    right: 0;
    position: fixed;
    list-style: none;
    margin: 0;
    height: 100%;
    width: 40%;
    background: rgba(0, 0, 0, .6);
    top: 0;
    padding: 80px 0 0 0;
}

li {
    /*position: relative;*/

    margin: auto;
    width: 100%;
    /*max-height: 40px;*/

}
nav ul li a {
    display: block;
    color: #fff;
    text-decoration: none;
    padding: 30px;
    height: 100%;
    /*padding: 30px;*/
}

#wrap:target .burger{
    display: none;
}
#wrap:target nav {
    display: block;
}
#wrap:target span {
    height: 100%;
    width: 60%;
    cursor: default;
    display: block;
    left: 0;
    position: fixed;
    list-style: none;
    margin: 0;
    top: 0;
}
/*.login {*/
/*position: absolute;*/
/*text-align: right;*/
/*z-index: 999999999;*/
/*}*/

@media screen and (min-width: 600px) {
    nav {
        display: inline-block;
        float: right;
        margin: 20px 15px 0 0;
    }
    ul {
        display: inline-block;
        float: right;
        list-style: none;
        background-color: transparent;
        width: auto;
        /*position: static;*/
        padding: 0;
        height: 60px;
        top: 0;
        position: fixed;
    }
    header nav ul li {
        margin: 0;
        width: 150px;
        height: 100%;
        display: inline-block;
        top: 10px;
        padding: 0;
        background-color: transparent;
    }
    ul li ul li {
        background-color: #fff;
        /*width: 100%;*/
    }
    li:hover ul {
        font-weight: bold;
        display: block;
        position: relative;
        margin-top: 0;
    }
    nav ul li a {
        color: black;
        padding: 20px;
    }
    #close {
        display: none;
    }
    .burger {
        display: none;
    }
}